// --------------------------------------------------------------------------
// About
// --------------------------------------------------------------------------

.about {
    padding: 50px 0;

    @include breakpointMax(xl) {
        padding: 140px 0 0;
    }

    @include breakpointMax(lg) {
        padding: 65px 0 85px;
    }

    @include breakpointMax(md) {
        padding: 30px 0 110px;
    }
}

.about__title {
    margin: 0 0 20px;
    font-size: 40px;
    font-weight: 400;
    line-height: 47px;

    @include breakpointMax(xl) {
        font-size: 34px;
        line-height: 40px;
        color: #000000;
    }

    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        font-size: 25px;
        font-weight: 700;
        line-height: 29px;
    }
}

.about__marker {
    padding: 10px 20px;
    background: #F6F9FB;
    font-size: 16px;
    line-height: 26px;
    color: #00757E;

    @include breakpointMax(sm) {
        display: block;
    }
}

.about__text {
    margin-top: 40px;
    max-width: 490px;
    width: 100%;

    @include breakpointMax(lg) {
        max-width: 328px;
        line-height: 23px;
    }

    @include breakpointMax(md) {
        margin-bottom: 65px;
        max-width: 100%;
    }
}

.about__img {
    width: 100%;

    @include breakpointMax(lg) {
        position: relative;
        top: 70px;
        width: 300px;
    }

    @include breakpointMax(md) {
        margin: 0 auto;
        position: static;
        max-width: 300px;
        width: 100%;
    }

    @include breakpointMax(xs) {
        max-width: 216px;
    }
}